## python-bottle-beaker 0.1.3

=== requirements.txt ===
bottle>=0.9
beaker
